Subject: RE: FAQs for July and all the months you have missed.
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: Nusan Dubey <[email-masked]>, Pritish Nandi <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>
Date: Thu, 16 Jul 2020 07:26:39 +0000

Hi Andres,

I've booked Filip for a monthly FAQs review and one full day for the videos creation.
Also booked you and Heta for a monthly FAQS delivery overview.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: Wednesday, July 15, 2020 11:53 PM
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Nusan Dubey <[email-masked]>; Pritish Nandi <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>
Subject: FAQs for July and all the months you have missed.

Hi,

Please make sure that everyone has delivered their FAQs by the end of this month.

Nusan will provide the overview of how many FAQs the agents need to deliver, first thing when he starts tomorrow.

Monday the 3rd of August book me to go through the list of agent that did not deliver.

Monday the 3rd and Tuesday the 4th Book Filip to go through all the FAQs received so he approve them.

This has to happen every month, without me having to tell you so book right away.

I also need you to book Filip for a whole day every week,  to only do Videos. For some reason this is not working and time is
going and there are no results. I know that Josephine also should have a request for a video or two.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cf35db277b4014c70d6dc08d82909663f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304467629036217&sdata=CRFhBodA8a221O7XGRAYsyOhPctUfWW4gMQuQoQCYkE%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Cf35db277b4014c70d6dc08d82909663f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304467629036217&sdata=xVkB4%2BRLkAJmc87S7yP%2BSstLMSEYS3A2AS7mHqy%2FLxE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Cf35db277b4014c70d6dc08d82909663f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304467629046174&sdata=NCMOXT0EfZcABWFt4hEO3Uk2s%2BNpE9iTE2hggQiFAwI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cf35db277b4014c70d6dc08d82909663f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304467629046174&sdata=Z2lxhcszko%2Fdh8AN1Yu83baL755JHYw4M9FD%2FZ8XAlc%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]